[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomComboBox.SetSelLength

Sets the value for the SelLength property.

## Declaration

Source position: stdctrls.pp line 380

`protected procedure TCustomComboBox.SetSelLength(`
`Val: Integer`
`); virtual;`

## Arguments

`Val` |  | New value for the SelLength property.

## See also

TCustomComboBox.SelLength |  | The number of selected UTF-8 characters in the edit box.